package com.taikor.investment.utils;

import java.text.DecimalFormat;

/**
 * 小数精度
 * Created by Any on 2017/4/18.
 */

public class DegreeUtils {

    /**
     * 保留两位小数
     * @param number double
     * @return String类型的两位小数
     */
    public static String setDoubleTwo(double number) {
        DecimalFormat df = new DecimalFormat("0.00");
        return df.format(number);
    }

    /**
     * 保留四位小数
     * @param number double
     * @return String类型的四位小数
     */
    public static String setDoubleFour(double number){
        DecimalFormat df=new DecimalFormat("0.0000");
        return df.format(number);
    }
}
